main .main-content-with-image {
	height: 600px;
}

p {
	margin: 0;
}

.container-1280 ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 20px 50px;
}

.container-1280 ul li,
.container-1280 ul li .center-image {
	border-radius: 10px;
}

.container-1280 ul li a {
	display: block;
	height: 100%;
}

.container-1280 ul li,
.container-1280 ul li .center-image .blue-overlay,
.container-1280 ul li .center-info h2,
.container-1280 ul li .center-info .is-flex p,
.container-1280 ul li .center-info .center-excerpt p,
.container-1280 ul li .center-info .center-excerpt .more-info {
	transition: 0.4s ease-in-out;
}

.container-1280 ul li .center-info h2,
.container-1280 ul li .center-info .is-flex p,
.container-1280 ul li .center-info .center-excerpt p,
.container-1280 ul li .center-info .center-excerpt .more-info {
	transition-property: color;
}

.container-1280 ul li {
	transition-property: background-color;
}

.container-1280 ul li .center-image {
	height: 250px;
}

.container-1280 ul li .center-image .blue-overlay {
	background-color: rgba(3, 0, 64, 0.7);
	height: 100%;
	position: relative;
	border-radius: 10px;
	opacity: 0;
	transition-property: opacity;
}

.container-1280 ul li .center-info {
	padding: 20px 20px 50px 20px;
}

.container-1280 ul li .center-info h2 {
	margin: 0 0 25px;
	color: #030040;
	font-size: 1.625rem;
}

.container-1280 ul li .center-info .is-flex {
	display: flex;
	align-items: center;
	margin-bottom: 13px;
}

.container-1280 ul li .center-info .is-flex [class^="icon-"] {
	color: #00abe4;
	font-size: 16px;
	margin-left: 5px;
}

.container-1280 ul li .center-info .center-excerpt {
	margin-top: 25px;
}

.container-1280 ul li .center-info .center-excerpt .more-info {
	color: #662d91;
	display: flex;
	align-items: center;
	font-size: 0.938rem;
	font-weight: 600;
	margin-top: 15px;
}

.container-1280 ul li .center-info .center-excerpt .more-info [class^="icon-"] {
	color: #00abe4;
	margin-right: 8px;
}

.container-1280 ul li:hover {
	background-color: #030040;
}

.container-1280 ul li:hover .blue-overlay {
	opacity: 1;
}

.container-1280 ul li:hover .center-info h2,
.container-1280 ul li:hover .center-info .center-excerpt .more-info {
	color: #c5f9ff;
}

.container-1280 ul li:hover .center-info .is-flex p,
.container-1280 ul li:hover .center-info .center-excerpt p {
	color: #fff;
}

@media (max-width: 1023px) {
	.container-1280 ul {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 600px) {
	.container-1280 ul {
		grid-template-columns: 1fr;
	}
}